
D4Science Infrastructure - Support #3913

New developer

May 06, 2016 04:44 PM - Kostas Hirikakis

Status: Rejected Start date: May 06, 2016

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Development, Pre-Production,

Production

  

Description

A fellow developer named Denis Pyriochos, email denispyr@i2s.gr, joined our team and signed into d4science. Could you please

mark him as a Developer and a Reporter?

After that he will need 

access to dev and devVRE scopes

access to subversion Thanks

Related issues:

Related to D4Science Infrastructure - Support #3917: Add me as a developer in... Rejected May 06, 2016

History

#1 - May 10, 2016 05:29 PM - Luca Frosini

- Category set to Other

- Status changed from New to Closed

- Assignee changed from _InfraScience Systems Engineer to Luca Frosini

- % Done changed from 0 to 100

Please ask to Denis to register to gCube and BlueBRIDGE VREs. After 15 minutes (due to a periodic task synchronization) he will be automatically

able to login to all facilities.

#2 - May 10, 2016 05:31 PM - Luca Frosini

- Status changed from Closed to In Progress

#3 - May 10, 2016 05:31 PM - Luca Frosini

- Related to Support #3917: Add me as a developer in gCube group added

#4 - May 10, 2016 05:31 PM - Luca Frosini

- Status changed from In Progress to Rejected

see #3917

#5 - May 10, 2016 05:40 PM - Kostas Hirikakis

- Status changed from Rejected to In Progress

I am reopening the ticket as it asks for subversion access too. Or should he open a new ticket on this?

#6 - May 10, 2016 06:33 PM - Luca Frosini

- Status changed from In Progress to Rejected

Can you please open a ticket (Task type) to Infrascience System Engineers?
